Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82754 - Overlap in /usr/share/doc/redhat-config-bind*
Summary: Overlap in /usr/share/doc/redhat-config-bind*
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-bind
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-25 21:55 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-21 21:42:41 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-25 21:55:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030121

Description of problem:
There is overlap in the following directories :

/usr/share/doc/redhat-config-bind/
/usr/share/doc/redhat-config-bind-1.9.0/


[root@powermate doc]# diff redhat-config-bind redhat-config-bind-1.9.0/
Only in redhat-config-bind-1.9.0/: BUGS
Common subdirectories: redhat-config-bind/figs and redhat-config-bind-1.9.0/figs
Common subdirectories: redhat-config-bind/stylesheet-images and
redhat-config-bind-1.9.0/stylesheet-images


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cd /usr/share/doc/
2. diff redhat-config-bind redhat-config-bind-1.9.0/
3. 
    

Actual Results:  Only in redhat-config-bind-1.9.0/: BUGS
Common subdirectories: redhat-config-bind/figs and redhat-config-bind-1.9.0/figs
Common subdirectories: redhat-config-bind/stylesheet-images and
redhat-config-bind-1.9.0/stylesheet-images

Expected Results:  There should not be overlap.

Additional info:

redhat-config-bind-1.9.0-11.src.rpm
Phoebe 8.0.93

Comment 1 Daniel Walsh 2003-01-27 16:09:39 UTC
Fixed in redhat-config-bind-1.9.0-12

It will only have /usr/share/docs/redhat-config-bind-1.9.0

Dan

Comment 2 Peter van Egdom 2003-02-21 21:42:41 UTC
Confirmed fixed in Red Hat Linux release 8.0.94 (Phoebe).
Thanks!


Note You need to log in before you can comment on or make changes to this bug.